# Histórico de Roubo Furto

<mark style="color:blue;">`GET`</mark> `https://api.consultarplaca.com.br/v2/consultarHistoricoRouboFurto`

#### Parâmetros Obrigatórios

<table><thead><tr><th width="168">Nome</th><th width="182">Tipo</th><th>Descrição</th></tr></thead><tbody><tr><td>placa</td><td>string</td><td>Placa do Veículo.<br>Placa deve possuir os seguintes formatos: AAA9999 ou AAA9A99</td></tr></tbody></table>

#### Exemplos de respostas

<mark style="color:green;">200</mark> - Quando veículo POSSUI histórico de roubo e furto

```json
{
    "status": "ok",
    "mensagem": "Consulta realizada com sucesso!",
    "data_solicitacao": "2026-01-24 14:30:00",
    "dados": {
        "historico_roubo_furto": {
            "registros_roubo_furto": {
                "possui_registro": "sim",
                "registros": [
                    {
                        "boletim_ocorrencia": "9996",
                        "data_boletim_ocorrencia": "02/09/2019",
                        "tipo_ocorrencia": "Declaração de Roubo",
                        "uf_ocorrencia": "PR"
                    },
                    {
                        "boletim_ocorrencia": "9997",
                        "data_boletim_ocorrencia": "05/09/2019",
                        "tipo_ocorrencia": "Achado",
                        "uf_ocorrencia": "PR"
                    },
                    {
                        "boletim_ocorrencia": "9998",
                        "data_boletim_ocorrencia": "06/09/2019",
                        "tipo_ocorrencia": "Devolvido",
                        "uf_ocorrencia": "PR"
                    }
                ]
            }
        }
    },
    "request": {
        "placa": "AAA0000"
    }
}
```

<mark style="color:green;">200</mark> - Quando NÃO possui&#x20;

```json
{
    "status": "ok",
    "mensagem": "Consulta realizada com sucesso!",
    "data_solicitacao": "2026-01-24 14:30:30",
    "dados": {
        "historico_roubo_furto": {
            "registros_roubo_furto": {
                "possui_registro": "nao",
                "registros": []
            }
        }
    },
    "request": {
        "placa": "AAA0000"
    }
}
```

<mark style="color:$success;">200</mark> - Quando resultado não esta disponível

```json
{
    "status": "ok",
    "mensagem": "Consulta realizada com sucesso!",
    "data_solicitacao": "2026-01-24 14:30:30",
    "dados": {
        "historico_roubo_furto": {
            "registros_roubo_furto": {
                "possui_registro": "indisponivel",
                "registros": []
            }
        }
    },
    "request": {
        "placa": "AAA0000"
    }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.consultarplaca.com.br/consultas/historico-roubo-e-furto.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
